## ppx-globalize 0.16.0

=== debian/changelog ===
ppx-globalize (0.16.0-5build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Feb 2024 13:05:14 +0100

ppx-globalize (0.16.0-5build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 08:12:56 +0100

ppx-globalize (0.16.0-5) unstable; urgency=medium

  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Wed, 13 Sep 2023 06:18:20 +0200

ppx-globalize (0.16.0-4) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Aug 2023 08:08:47 +0200

ppx-globalize (0.16.0-3) unstable; urgency=medium

  * Bump Debian version to fix an abi issue.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 11:44:37 +0200

ppx-globalize (0.16.0-2) unstable; urgency=medium

  * Fix compilation on bytecode architectures (Closes: #1039032).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 25 Jun 2023 21:24:41 +0200

ppx-globalize (0.16.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1038775)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 21 Jun 2023 11:47:32 +0200
