=== debian/control ===
Source: ppx-globalize
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-ocaml (>= 1.2),
               libbase-ocaml-dev,
               libppxlib-ocaml-dev,
               ocaml-dune,
               ocaml
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-globalize
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-globalize.git
Homepage: https://github.com/janestreet/ppx_globalize

Package: libppx-globalize-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: copy local values to the global heap (runtime files)
 This package provides a ppx rewriter to copy local values
 to the global heap.
 .
 This package contains runtime files.

Package: libppx-globalize-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: copy local values to the global heap (dev files)
 This package provides a ppx rewriter to copy local values
 to the global heap.
 .
 This package contains development files.
