## ppx-globalize 0.17.0

=== debian/changelog ===
ppx-globalize (0.17.0-1build5) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Feb 2025 23:37:23 +0100

ppx-globalize (0.17.0-1build4) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 22:30:37 +0100

ppx-globalize (0.17.0-1build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 09:12:18 +0100

ppx-globalize (0.17.0-1build2) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2024 19:55:55 +0200

ppx-globalize (0.17.0-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:31:20 +0200

ppx-globalize (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0

 -- Julien Puydt <jpuydt@debian.org>  Thu, 13 Jun 2024 18:09:23 +0200
