=== debian/watch ===
version=4
https://github.com/janestreet/ppx_globalize/tags .*/v?([\d\.]+).tar.gz
