## ppx-globalize 0.17.2

=== debian/changelog ===
ppx-globalize (0.17.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards-version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Wed, 10 Sep 2025 00:59:34 +0200
