=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-ocaml (>= 1.2),
                libbase-ocaml-dev,
                libppxlib-jane-ocaml-dev,
-               libppxlib-ocaml-dev,
+               libppxlib-ocaml-dev (>= 0.36.0),
                ocaml-dune,
                ocaml
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-globalize
